Subject: Re: feature request: git annotate -w like git blame -w

From: Jakub Narebski <[email-masked]>
Date: Fri, 11 Nov 2011 05:57:03 -0800 (PST)

"Raoul Bhatia [IPAX]" <[email-masked]> writes:

> is it possible to add a "git annotate -w" option like git blame has?

Why not use "git blame -c -w"?  `-c' turns on annotate-compatibile
output.

From git-annotate(1) manpage:

   The only difference between this command and git-blame(1) is that they  use
   slightly  different  output formats, and this command exists only for back-
   ward compatibility to support existing scripts, and provide a more familiar
   command name for people coming from other SCM systems.
 
> ps. please reply to me in cc as i'm not subscribed to this list.

This is usual behavior on this list.

-- 
Jakub Narębski